.gavias-blockbuilder-content .link-edit-blockbuilder {
  top: 0;
  right: 0;
  left: auto;
}

.view-content-wrap {
  overflow: hidden;
}

#block-tagsinblogtags {
  font-size: 12px;
  line-height: 28px;
}

.tagclouds-term {
  padding-right: 8px;
}

.nav-tabs {
  padding-left: 20px;
}

.nav-tabs > li > a {
  padding: 8px 8px !important;
  font-size: 12px;
  font-weight: normal;
}

.author-info {
  width: 100px;
}
.field--name-field-additional-authors .photo,
.field--name-field-additional-authors h2,
.field--name-field-additional-authors .position {
  text-align: center;
}
.field--name-field-additional-authors .photo img {
  padding: 2px;
  margin: 2px;
  border: 1px solid #333;
}
.field--name-field-additional-authors .title {
  margin: 0 !important;
  font-size: 18px !important;
  padding: 0 !important;
}
.field--name-field-additional-authors .heading-line {
  display: none;
}
.field--name-field-additional-authors .position {
  width: 200px;
}
.field--name-field-additional-authors .position .field__item {
  font-size: 12px;
}
.field--name-field-additional-authors>div.field__items {
  display: flex;
  flex-flow: row wrap;
  justify-content: left;
}
.field--name-field-additional-authors>div.field__items>div.field__item {
  margin: 10px;
  padding: 10px;
}
.field--name-field-additional-authors .padding-bottom-20 {
  all: initial !important;
}
